/* Custom CSS */

div.navbar.navbar-default .navbar-collapse ul.navbar-nav > li.dropdown > ul > li {
    float:none;
}

.button {
    background-color: #13773c;
    color: #FFF;
    border-color:#13773c;
}
.button:before, .button:hover:before {
    border-color: #13773c;
}
.button:hover, .button:active, .button:focus {
    color: #fff;
}

.s-book-title h6, .section-title h2 span, .divider .line1, .divider .line2 {
    color: #000000;
}

.s-booking .input-group input, .s-booking .input-group select, .s-booking .input-group .selectize-control {
    border-bottom: 1px solid #000000;
}

.navbar-collapse .navbar-nav li.active a, .navbar-collapse .navbar-nav li a:hover {
    color: #13773c;
}

.s-best-rooms-content--descr .price,
.s-rooms-content-item--content .title p span,
.contacts-info .contacts-info--content > li .icon,
.s-rooms-content-item--content .content .information ul li span,
.s-rooms-content-item--content .included ul li .icon {
    color: #c9a627;
}
.s-about,
.s-hotel-showcase {
    padding-top: 50px;
}
.s-wide {
    padding: 50px 0;
}

.s-best-rooms-content--descr h4 a {
    color: #000;
    text-decoration: none;
}
.s-best-rooms-content--descr h4 a:hover {
    color: #13773c;
}

.composition {
    padding: 25px 10px;
    background: rgba(255, 255, 255, 0.0);
}

.homeSliderCarousel img {
    /*height: 100vh;*/
}

/* Rooms slider */
.s-best-rooms-content--descr {
    left: 0;
}
#ourRoomsCarousel .owl-nav {
    font-size: 25px;
    color: #fff;
}
#ourRoomsCarousel .owl-nav i {
    background-color: #13773c;
    padding: 3px 12px;
}
#ourRoomsCarousel .owl-nav .owl-prev, #ourRoomsCarousel .owl-nav .owl-next {
    position: absolute;
    top: 0;
    -webkit-transform: translateY(-90%);
    -ms-transform: translateY(-90%);
    transform: translateY(-90%);
}
#ourRoomsCarousel .owl-nav .owl-prev {
    right: 30px;
    padding-right: 30px;
}
#ourRoomsCarousel .owl-nav .owl-next {
    right: 15px;
}
#ourRoomsCarousel .owl-dots {
    text-align: center;
    margin-top: 20px;
}
#ourRoomsCarousel .owl-dots .owl-dot {
    display: inline-block;
    height: 8px;
    width: 8px;
    background-color: #92a5b2;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 4px;
}
#ourRoomsCarousel .owl-dots .owl-dot.active {
    background-color: #fff;
}

#ourRoomsCarousel .s-best-rooms-main-room {
    height : 510px !important;
}
#ourRoomsCarousel .s-best-rooms-second-room {
    height : 240px !important;
}

.s-hotel-showcase .viewGalleryBtn {
    padding-top: 30px;
    padding-bottom: 80px;
}

/* Feedback section */
.feedback-section:before {
    position: absolute;
    content: '';
    right: 0px;
    top: 0px;
    width: 50%;
    height: 100%;
    display: block;
    background-color: #c9a627;
}
.feedback-section {
    position: relative;
    background-color: #13773c;
}
.feedback-section .outer-box {
    position: relative;
}
.feedback-section .outer-box .left-column {
    position: relative;
    float: left;
    display: block;
    width: 50%;
}
.feedback-section .outer-box .left-column .content-box {
    padding: 50px 80px 70px 15px;
    max-width: 600px;
    width: 100%;
    float: right;
}
.sec-title-two {
    position: relative;
}
.sec-title-two h2 {
    position: relative;
    margin: 0;
    top: 0px;
    font-size: 48px;
    font-weight: 400;
    color: #ffffff;
    line-height: 1em;
    z-index: 2;
    padding: 50px 35px 20px;
    text-transform: capitalize;
    /*border: 1px solid #15456f;*/
    display: inline-block;
    font-family:'Playfair Display', serif;/* 
    -webkit-box-shadow: 0px 0px 6px 0px rgba(14,56,93,1);
    -moz-box-shadow: 0px 0px 6px 0px rgba(14,56,93,1);
    box-shadow: 0px 0px 6px 0px rgba(14,56,93,1); */
}
.sec-title-two h3 {
    margin: 0px;
    background: none;
    line-height: 1.6em;
    position: absolute;
    color: #153f64;
    font-size: 55px;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    height: auto;
    left: 34px;
    top: 10px;
}
.feedback-section .outer-box .left-column .content-box .text {
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    margin-top: 40px;
    line-height: 1.8em;
    margin-bottom: 50px;
    font-family: 'Hind', sans-serif;
}
.feedback-section .thumbs-carousel {
    position: relative;
    padding: 0px 40px;
    margin: 0;
}
.feedback-section .thumbs-carousel li {
    /*display: block;*/
    display: inline;
    border-radius: 50%;
    cursor: pointer;
    opacity: 1;
}
.feedback-section .thumbs-carousel li img {
    /*display: block;*/
    width: 100px;
    border-radius: 50%;
}
.feedback-section .outer-box .right-column {
    position: relative;
    float: right;
    display: block;
    width: 50%;
    background-color:#c9a627;
}
.feedback-section .outer-box .right-column .feedback-detail {
    max-width: 600px;
    float: left;
    width: 100%;
    padding: 120px 15px 40px 80px;
}
.feedback-section .carousel-outer .content-carousel {
    position: relative;
    margin-bottom: 20px;
}
.feedback-section .carousel-outer .content-carousel .owl-nav{
    display:none !important;
}
.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.feedback-section .outer-box .right-column .content {
    position: relative;
}
.feedback-section .outer-box .right-column .content .text {
    position: relative;
}
.feedback-section .outer-box .right-column .content .text p {
    position: relative;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 40px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
}
.feedback-section .outer-box .right-column .content .text p {
    position: relative;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 40px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.8em;
}
.feedback-section .outer-box .right-column .content .text h4 {
    position: relative;
    color: #ffffff;
    font-size: 18px;
    padding-left: 32px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    margin: 0px;
    background: none;
    line-height: 1.6em;
}
.feedback-section .outer-box .right-column .content .text h4:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 12px;
    width: 20px;
    height: 2px;
    background-color: #ffffff;
    font-size: 24px;
}
.feedback-section .thumbs-carousel .owl-nav{
    margin:0px; 
}
.feedback-section .owl-nav [class*="owl-"]{
    position:absolute;
    top:50%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0px;
    margin: -15px 0px 0px;
    font-size: 36px;
    background: none !important;
}
.feedback-section .thumbs-carousel .owl-prev{
    left:0px;
}
.feedback-section .thumbs-carousel .owl-next{
    right:0px;
}
/* Feedback carousel end */

.socialLinkDiv {
    /*text-align: center;*/
}

.socialLinkDiv a {
    /*color: #1C1C1D;*/
    text-decoration: none;
    padding-right: 10px;
}
.socialLinkDiv a.fbSocial {
    color: #4267B2;
}

.socialLinkDiv a.twtSocial {
    color: #1DA1F2;
}

.socialLinkDiv a.googleSocial {
    color: #DC493C;
}

.socialLinkDiv a.youtubeSocial {
    color: #FF0000;
}

.socialLinkDiv a i {
    font-size: 25px;
}

.socialLinkDiv a:hover {
    /*color: #C5932C;*/
}


.footer-copyright .footerMirSection {
    padding-bottom : 20px;
}
.footer-copyright a {
    font-size: 18px;
    color: #1C1C1D;
    padding: 0 10px;
    -webkit-transition: color .25s ease;
    -o-transition: color .25s ease;
    transition: color .25s ease;
}
.footer-copyright a#developedBy {
    font-size: 15px;
}
.footer-copyright a:hover {
    color: #13773C;
    text-decoration: none;
}
